SambaCry on Ubuntu 12.04

Asked by Pontiy_Pilat on 2017-07-12

Latest update in repo 3.6.25-0ubuntu0.12.04.10 without patch.
Where can I find 3.6.25-0ubuntu0.12.04.11 with fix from news announce?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu samba Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:

I suggest you report a bug. Mark it as a security bug. The package should be updated sooner rather than later

Manfred Hampl (m-hampl) said : #2

Look at https://wiki.ubuntu.com/Releases and you will see that support for Ubuntu 12.04 has ended in April 2017 unless you are paying for extended maintenance https://insights.ubuntu.com/2017/03/14/introducing-ubuntu-12-04-esm-extended-security-maintenance/

There will no modifications to the publicly available packages any more, not even for critical vulnerabilities.

You have to upgrade to a supported Ubuntu release.

Can you help with this problem?

Provide an answer of your own, or ask Pontiy_Pilat for more information if necessary.

To post a message you must log in.